<?php
define('IVEARS_PATH', dirname(__FILE__) . DIRECTORY_SEPARATOR);
if (!file_exists(dirname(__FILE__) . '/Conf/install.lock')) {
    header("location:../install/");
    exit;
}
/* 数据目录 */
define('RUNTIME_PATH', IVEARS_PATH . 'Runtime/');
define('APP_DEBUG', true);



if (get_magic_quotes_gpc()) {
	function stripslashes_deep($value){
        $value = is_array($value) ?array_map('stripslashes_deep', $value):stripslashes($value);
        return $value;
    }
    $_POST = array_map('stripslashes_deep', $_POST);
    $_GET = array_map('stripslashes_deep', $_GET);
    $_COOKIE = array_map('stripslashes_deep', $_COOKIE);
}

require 'ThinkPHP/ThinkPHP.php';
